l
/* Top Menu */

#site-menu .menu > li > a {
    text-shadow: none;
}

#site-menu .menu > li.menu-item-has-children > a::after {
    display: none;
}

/* Listing */
.page-numbers,
.prev.page-numbers,
.next.page-numbers{
    background: #fed000;
    border-color: #fed000;
    font-weight: 600;
    font-size: 16px;
    background-color: #fdcd08;
    -webkit-border-radius: 24px 24px 0px 24px;
    -moz-border-radius: 24px 24px 0px 24px;
    border-radius: 24px 24px 0px 24px;
    padding: .75rem 1rem !important;
}

.epl-search-forms-wrapper.ewf-epl-search form .epl-search-btn {
    min-width: 200px;
    height: auto !important;
}


/* Hub */

.block__title--pre--color {
    color: #6f7c83 !important;
}

/* Promotion Landing */

.block--content-padding {
    padding-bottom: 0px;
}

.page-template-template-promotion .container__wrapper {
    max-width: 100%;
}

#promotion-landing-wrapper {
    margin: auto;
    text-align: center;
}

#promotion-landing-header {
    box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.15);
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 100px;
}

#promotion-landing-header .block--no-padding {
    padding-left: 0px;
    padding-right: 0px;
}

#promotion-landing-header .block--padding {
    padding: 2%;
	position: relative;
	min-height: 200px;
}

#promotion-landing-header img {
    width: 100%;
}

#promotion-landing-header .learn-more {
	position: absolute;
    bottom: 29px;
    right: 29px;
    font-weight: 600;
    font-size: 16px;
    color: #333;
    background-color: #fdcd08;
    -webkit-border-radius: 24px 24px 0px 24px;
    -moz-border-radius: 24px 24px 0px 24px;
    border-radius: 24px 24px 0px 24px;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    -webkit-transition: background-color .3s,color .3s,border-color .3s;
    transition: background-color .3s,color .3s,border-color .3s;
    cursor: pointer;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.2);
    box-shadow: 0 1px 3px rgba(0,0,0,.2);
    padding: .75rem 1rem;
        padding-right: 1rem;
    border-width: 0;
    padding-right: 30px;
    background-image: url(http://newchoicehomes.devserver.com.au/wp-content/themes/ewf/dist/assets/images/right.png) !important;
    background-position: 90% center !important;
    background-repeat: no-repeat !important;
    margin: 0;
    text-decoration: none;
}

#promotion-landing-header .title {
	color: #5999b4;
	font-size: 22pt;
	line-height: 1.2;
}

#promotion-landing-header .description {
	color: #637681;
	font-size: 12pt;
	line-height: 1.5;
}

#promotion-landing-feature .block-box-shadow-col1 {
    box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.15);
    padding-left: 0px;
    padding-right: 0px;
	margin-right: 4%;
	margin-bottom: 3%;
	max-width: 48%;
}

#promotion-landing-feature .block-box-shadow-col1:nth-child(2) { margin-right:0px!important; }

#promotion-landing-feature .block-box-shadow-col2 {
    box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.15);
    padding-left: 0px;
    padding-right: 0px;
	margin-bottom: 3%;
	max-width: 48%;
}

#promotion-landing-feature .block--no-padding {
    padding-left: 0px;
    padding-right: 0px;
}

#promotion-landing-feature .block--padding {
    padding: 4%;
	position: relative;
	min-height: 200px;
}

#promotion-landing-feature .learn-more {
	position: absolute;
    bottom: 20px;
    right: 20px;
    font-weight: 600;
    font-size: 16px;
    color: #333;
    background-color: #fdcd08;
    -webkit-border-radius: 24px 24px 0px 24px;
    -moz-border-radius: 24px 24px 0px 24px;
    border-radius: 24px 24px 0px 24px;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    -webkit-transition: background-color .3s,color .3s,border-color .3s;
    transition: background-color .3s,color .3s,border-color .3s;
    cursor: pointer;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.2);
    box-shadow: 0 1px 3px rgba(0,0,0,.2);
    padding: .75rem 1rem;
        padding-right: 1rem;
    border-width: 0;
    padding-right: 30px;
    background-image: url(http://newchoicehomes.devserver.com.au/wp-content/themes/ewf/dist/assets/images/right.png) !important;
    background-position: 90% center !important;
    background-repeat: no-repeat !important;
    margin: 0;
    text-decoration: none;
}

#promotion-landing-feature .title {
	color: #5999b4;
	font-size: 22pt;
	line-height: 1.2;
}

#promotion-landing-feature .description {
	color: #637681;
	font-size: 12pt;
	line-height: 1.5;
}

#promotion-landing-slider {
    padding-top: 0px;
    background-color: #ebebeb;
}



#promotion-landing-slider .post-item-wrapper .blog-item {
    position: relative;
    height: 530px;
    background-color: #fff;
}

#promotion-landing-slider .slick-slider::after {
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgb(235,235,235) 100%);
}

/* Promotion 25K */

#promotion-designer {
	padding: 30px 0px;
}

#promotion-designer h3 {
	color: #637681;
	font-size: 30pt;
}

#promotion-designer .title {
	color: #637681;
	font-size: 20pt;
	line-height: 1.2;
}

#promotion-designer .description {
	color: #637681;
	font-size: 14pt;
	line-height: 1.5;
}
    
#promotion-choose { 
	background: #fdcd08;
	padding: 30px;
}
#promotion-choose .icon-description p{line-height: 1.5}

#promotion-choose .description {
	color: #637681;
	font-size: 18pt;
	line-height: 1.4;
}

#promotion-choose .icon-description {
	color: #637681;
	font-size: 12pt;
	font-weight: bold;
	line-height: 1;
	padding-top: 3%;
}

#promotion-enquire {
	background: #6ba2b5;
	padding-top: 2%;
  padding-bottom: 2%;
}

#promotion-enquire .title {
	color: #ffffff;
	font-size: 22pt;
	line-height: 1.2;
}

#promotion-enquire .description {
	color: #ffffff;
	font-size: 12pt;
	line-height: 1.5;
}

/* The Essentials Range */

#the-essential-ranges-top h1 {
	color: #707c83;
	font-size: 45px !important;
	font-weight: 400;
}

#the-essential-ranges-top h3 {
	color: #707c83;
	font-size: 37px !important;
	font-weight: 350;
}

#the-essential-ranges {
	padding-top: 2%;
    padding-bottom: 2%;
}

#the-essential-ranges .description {
	color: #637681;
	font-size: 22pt;
	line-height: 1.2;
}

#the-essential-ranges .icon-description {
	color: #637681;
	font-size: 12pt;
	font-weight: bold;
	line-height: 1;
	padding-top: 3%;
}

/* Promotion 25K Form */
#promotion-header .wrapper{
    /*background-image: url(http://newchoicehomes.devserver.com.au/wp-content/uploads/2019/01/Promotion-Page_02.jpg);*/
    background-image: url(https://newchoicehomes.com.au/wp-content/uploads/2019/11/Promotion-Page_03a.jpg);
    background-size: cover;
    border-style: none;
    background-position: center center;
    height: auto;
    padding: 50px 20px;
    background-repeat: no-repeat;
    margin: 0;
    width: 100%;
}
#gform_wrapper_11 {
    border-radius: 5px;
    background-color: #ffffffb3;
    padding: 20px 20px 5px;
    margin: 30px;
}

#gform_wrapper_11 p,
#gform_wrapper_11 br {
	display: none;
}

#gform_wrapper_11 h3 {
	color: #6ba2b5;
	font-size: 20px;
    margin-bottom: 20px;
}

#gform_wrapper_11 input,
#gform_wrapper_11 textarea,
#gform_wrapper_11 select{
	background: #ffffff;
    border: solid 1px #ffffff;
    border-top-width: 3px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-bottom: 1.5rem !important;
    padding: 1rem;
    height: auto;
    margin: 0;
    color: #555555;
    font-weight: normal;
}

#gform_wrapper_11 textarea {
    height: 100px !important;
}

#gform_wrapper_11 input::placeholder,
#gform_wrapper_11 textarea::placeholder { 
  	color: #555555;
  	opacity: 1;
}

#gform_wrapper_11 ul.gfield_checkbox {
	list-style-type: none;
}

#gform_wrapper_11 .gfield_checkbox {
	overflow:hidden;
}

#gform_wrapper_11 .gfield_checkbox li {
	float:left;
}

#gform_wrapper_11 #choice_11_8_1 {
	float: left;
	width: 10%;
	margin-top: 2%;
}

#gform_wrapper_11 #label_11_8_1 {
	float: left;
	width: 80%;
	padding-bottom: 20px;
	color: #555555;
	font-size: 12px;
    margin-top: -4px;
}

#gform_wrapper_11 input[type="submit"].button {
	background-color: #fed000;
	width: 50%;
	border: solid 1px #fed000;
}

/* Meet Our Team */
.team-member {
    position: relative;
}

.team-member .bottom-read-more {
    position: absolute;
    bottom: 0px;
}

#meet-our-team .block-box-shadow-col .wrapper{margin-bottom: 30px;}
#meet-our-team .block-box-shadow-col .wrapper .block--padding{
    border-radius: 15px; 
    box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.15);
    background-color: #6BA2B5;
}

#meet-our-team .block-box-shadow-col img {
    border-radius: 15px 15px 0px 0px;
}

#meet-our-team h3 {
    text-align: center;
}

#meet-our-team .block-box-shadow-col .learn-more {
    position: relative;
    /*left: 90px;*/
    font-weight: 600;
    font-size: 14px;
    color: #333;
    background-color: #fdcd08;
    -webkit-border-radius: 24px 24px 0px 24px;
    -moz-border-radius: 24px 24px 0px 24px;
    border-radius: 24px 24px 0px 24px;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    -webkit-transition: background-color .3s,color .3s,border-color .3s;
    transition: background-color .3s,color .3s,border-color .3s;
    cursor: pointer;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.2);
    box-shadow: 0 1px 3px rgba(0,0,0,.2);
    padding: .5rem .5rem;
    border-width: 0;
    padding-right: 30px;
    background-image: url(http://newchoicehomes.devserver.com.au/wp-content/themes/ewf/dist/assets/images/right.png) !important;
    background-position: 90% center !important;
    background-repeat: no-repeat !important;
    margin: 0;
    text-decoration: none;
}

#meet-our-team .block-box-shadow-col .header {
    background-color: #6BA2B5;
    padding: 20px;
    min-height: 180px;
    border-radius: 15px;
    position: relative;
}

#meet-our-team .block-box-shadow-col .name {
    color: #fdcd08;
    font-size: 20px;
}

#meet-our-team .block-box-shadow-col .title {
    color: #ffffff;
    font-size: 14px;
}

#meet-our-team .block-box-shadow-col .content {
    padding: 20px;
}

/*#meet-our-team .block-box-shadow-col .content .top {
    min-height: 300px;
}*/

#meet-our-team .row:nth-child(1) .block-box-shadow-col .content .top {
    min-height: 200px;
}

#meet-our-team .row:nth-child(2) .block-box-shadow-col .content .top {
    min-height: 200px;
}

#meet-our-team .row:nth-child(3) .block-box-shadow-col .content .top {
    min-height: 300px;
}

#meet-our-team .row:nth-child(4) .block-box-shadow-col .content .top {
    min-height: 200px;
}

#meet-our-team .block-box-shadow-col .content .bottom {
    min-height: 110px;
}

#meet-our-team .block-box-shadow-col .excerpt {
    color: #637681;
    font-size: 15px;
}

#meet-our-team .block-box-shadow-col .phone {
    color: #6ba2b5;
    font-size: 18px;
}

#meet-our-team .block-box-shadow-col .email_address {
    color: #6ba2b5;
    font-size: 18px;
}

/* Meet Our Team Single */

#meet-our-team-single .block-box-shadow-col {
    border-radius: 25px;
    box-shadow: 5px 5px 13px rgba(0, 0, 0, 0.15);
    padding: 15px;
    margin-bottom: 3%;
}

#meet-our-team-single .block-box-shadow-col img {
    border-radius: 25px 25px 25px 25px
}

#meet-our-team-single .block-box-shadow-col .learn-more {
    position: relative;
    left: 90px;
    font-weight: 600;
    font-size: 14px;
    color: #333;
    background-color: #fdcd08;
    -webkit-border-radius: 24px 24px 0px 24px;
    -moz-border-radius: 24px 24px 0px 24px;
    border-radius: 24px 24px 0px 24px;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    -webkit-transition: background-color .3s,color .3s,border-color .3s;
    transition: background-color .3s,color .3s,border-color .3s;
    cursor: pointer;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.2);
    box-shadow: 0 1px 3px rgba(0,0,0,.2);
    padding: .5rem .5rem;
    border-width: 0;
    padding-right: 30px;
    background-image: url(http://newchoicehomes.devserver.com.au/wp-content/themes/ewf/dist/assets/images/right.png) !important;
    background-position: 90% center !important;
    background-repeat: no-repeat !important;
    margin: 0;
    text-decoration: none;
}

#meet-our-team-single .block-box-shadow-col .header {
    background-color: #6BA2B5;
    padding: 20px;
    border-radius: 25px 25px 0px 25px;
    width: 50%;
}

#meet-our-team-single .block-box-shadow-col .name {
    color: #fdcd08;
    font-size: 20px;
}

#meet-our-team-single .block-box-shadow-col .title {
   color: #ffffff;
    font-size: 16px;
}

#meet-our-team-single .block-box-shadow-col .content {
    padding: 20px;
}

#meet-our-team-single .block-box-shadow-col .excerpt {
    color: #637681;
    font-size: 15px;
}

#meet-our-team-single .block-box-shadow-col .phone {
    color: #6ba2b5;
    font-size: 14px;
}

#meet-our-team-single .block-box-shadow-col .email_address {
    color: #6ba2b5;
    font-size: 14px;
}

/* About Us */

.what-we-do-gallery {
    padding: 30px 0;
}

.what-we-do-gallery .row.align-top {
    max-height: 230px;
}
.what-we-do-gallery .wrapper{position: relative;}
.what-we-do-gallery .content {
    right: 20px;
    bottom: 20px;
    position: absolute;
    text-align: right;
}

.what-we-do-gallery .content .title {
    font-size: 27px;
    color: #fdcd08;
    line-height: 1.2;
}

.what-we-do-gallery .content .link {
    font-size: 20px;
    color: #ffffff;
}


/* Display Homes */

.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  margin-top: 30px;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
  border-radius: 0px;
  background-color: #ddd;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
  background-color: #5899b4 !important;
  color: #fff;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

/* Awards */

.award-content .inner-wrapper {
    min-height: 170px;
}

.award-content .bottom-wrapper {
    padding: 0 15px;
}

.awards_extended .content {
    padding-top: 7% !important;
}

/* Single Homes */

.single-homes-brochure-col {
    width: 50%;
    position: relative;
    float: left;
}


/* blog */

.page-id-114 .container__wrapper, .page-id-114 .container__wrapper > .container{
    max-width: 100% !important;
}

.container__wrapper .wrapper_block_content {
    max-width: 100%;
}

.hub-cat {
    background-color: #6BA2B5;
    padding-top: 2rem;
    padding-bottom: 1rem;
    margin-bottom: 0 !important;
    padding-top: 80px;
}
.hub-cat .container, .bcblock--blog-news .container{max-width: 1170px; margin: 0 auto}
.bcblock--blog-news{padding-top: 80px;}
.container__wrapper .wrapper_block_content .block__categories .cat-button {
    background: transparent;
    color: #ffffff;
}


@media (max-width: 991px){
    #meet-our-team{padding: 0 15px;}
}

@media (max-width: 767){
    #meet-our-team{padding: 0;}
}

@media (max-width: 575.98px) {
    .what-we-do-gallery .row.align-top {
        max-height: 620px;
    }

    .what-we-do-gallery .content1 {
        top: -80px;
        right: 10px;
    }
    
    .what-we-do-gallery .content1 .title {
        font-size: 22px;
    }
    
    .what-we-do-gallery .content1 .link {
        font-size: 18px;
    }
    
    .what-we-do-gallery .content2 {
        top: -80px;
        right: 10px;
    }
    
    .what-we-do-gallery .content2 .title {
        font-size: 22px;
    }
    
    .what-we-do-gallery .content2 .link {
        font-size: 18px;
    }
    
    .what-we-do-gallery .content3 {
        top: -100px;
        right: 10px;
    }
    
    .what-we-do-gallery .content3 .title {
        font-size: 20px;
    }
    
    .what-we-do-gallery .content3 .link {
        font-size: 18px;
    }
}

@media screen and (max-width: 75em){
    .footer {
        text-align: center;
    }
    
    .footer-widget-2,
    .footer-widget-3 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    
    .footer-widget-3 .widget-title {
        display: none;
    }
}

@media screen and (max-width: 640px){
    #promotion-header .wrapper{margin: 0; background-position: top right}
    #promotion-designer .features .description{display: inline-block; margin-bottom: 30px;}

    #promotion-choose, #features{padding: 2% 10px}
    .choose-more-icon{width: 250px}
    #promotion-choose p{font-size: 16px; text-align: center;}
    body #promotion-choose .description{font-size: 18px}
    #promotion-choose img{float: none;}
    #promotion-choose .icon-description{margin-top: 30px;}
    #promotion-choose .description .text-left, #promotion-choose .description{text-align: center;}
}